/**Begin styles added by MIS - Please don't overwrite*/
/***general***/
input[type="button"].redsubmit,input[type="submit"].redsubmit{
	border:none;
	background:url('/img/redsubmit.png') no-repeat;
	text-indent:-99999px;
	width:84px;
	height:36px;
}
input[type="button"].redsubmit:hover,input[type="submit"].redsubmit:hover{
	background-position:0px -36px;		
}

input[type="button"].redcalculate,input[type="submit"].redcalculate{
	border:none;
	background:url('/img/redcalculate.png') no-repeat;
	text-indent:-99999px;
	width:117px;
	height:36px;
	float:right;
}
input[type="button"].redcalculate:hover,input[type="submit"].redcalculate:hover{
	background-position:0px -36px;		
}

input[type="button"].redsearch,input[type="submit"].redsearch{
	border:none;
	background:url('/img/redsearch.png') no-repeat;
	text-indent:-99999px;
	width:84px;
	height:36px;
	
}


input[type="button"].redsearch:hover,input[type="submit"].redsearch:hover{
	background-position:0px -36px;		
}


input[type="button"].btnDeletePet,input[type="submit"].btnDeletePet{
	border:none;
	background:url('/img/redremove.png') no-repeat;
	text-indent:-99999px;
	width:84px;
	height:36px;
	
}

input[type="button"].btnDeletePet:hover,input[type="submit"].btnDeletePet:hover{
	background-position:0px -36px;		
}

input[type="button"].redaddadog,input[type="submit"].redaddadog{
	border:none;
	background:url('/img/redaddadog.png') no-repeat;
	text-indent:-99999px;
	width:113px;
	height:36px;
	
}

input[type="button"].redaddadog:hover,input[type="submit"].redaddadog:hover{
	background-position:0px -36px;		
}

input[type="button"].btnSignIn,input[type="submit"].btnSignIn{
	border:none;
	background:url('/img/redsignin.png') no-repeat;
	text-indent:-99999px;
	width:86px;
	height:36px;
	float:right;
	
}
input[type="button"].btnSignIn:hover,input[type="submit"].btnSignIn:hover{
	background-position:0px -36px;		
}
/***end general**/
#dogAZ li{
	list-style:none;
	width:100px;
	height:170px;
	float:left;	
	margin-top:30px;
	margin-right:10px;
}

#breedDetails th{
text-align:left;	
}

#breedDetails h4,#breedDetails h1{
	margin-bottom:0;
	margin-top:2%;	
}

ul.canineclubs li{
		list-style:none;
		width:80%;
		float:none;	
		margin-top:2%;
	}

#selectaResults li{
	list-style:none;
	width:100px;
	height:170px;
	float:left;	
	margin-top:30px;
	margin-right:10px;
}

#selectaDiv{
	background:#ffc71f;	
	padding:3%;
	border-bottom-right-radius:15%;
}
#selectaDiv li{
	
	list-style:none;
	margin-bottom:3%;
	margin-right:20%;
	
	width:80%;	
	display:block;
}

#selectaDiv li:nth-child(odd){
	clear:left;	
}




@media(min-width:400px){
	

	ul.canineclubs li{
		list-style:none;
		width:48%;
		float:left;	
		margin-top:2%;
	}

#selectaDiv li{
	
	list-style:none;
	margin-bottom:3%;
	margin-right:10%;
	float:left;
	width:40%;	
	display:block;
}
}









/*****************PAD HOUSE****/
     #PADHouse #cont p{color:#ffffff;}
  #PADHouse #cont  img
    {
        
        margin:auto;
        width:9%;
    }
 #PADHouse #cont   img:hover
    {
       
        cursor:pointer;
        opacity:0.4;
        filter:alpha(opacity=40);
    }
    
#PADHouse #cont    #photoContainer
    {
        text-align:center;
    }
    
 #PADHouse #cont   #photo 
    {
        float:left;
        border:none;
        
    }
  #PADHouse #cont  #details
    {
        background:#000000;
        border:solid 1px #fbae00;
        width:80%;
        font-size:8pt;
        height:130px;
        z-index:100;
        position:absolute;
        margin-left:3%;
        margin-top:-160px;
        /*top:-160px;
        left:140px;*/
    }
  #PADHouse #cont  #details p
    {
        width:100px;
        
    }
   #PADHouse #cont
    {
        padding-top:2%;
        padding-bottom:2%;
        width:100%;
        
        margin:auto;
        /*background:url('/images/findadogBG.jpg') no-repeat;*/
        float:left;
    }
    .padhouseState
    {
        color:black;
        background:#ffffff;
        border:solid 2px black;
        margin:auto;
        width:100px;;
        display:block;
        
    }
	#tammy{
	display:none;
	}

@media(min-width:1025px){
	#tammy{
	display:block;
	}
	#PADHouse #cont
    {
        padding-top:2%;
        padding-bottom:2%;
        width:450px;
        
        margin:auto;
        /*background:url('/images/findadogBG.jpg') no-repeat;*/
        float:left;
    }
	 #PADHouse #cont  img
    {
        
        margin:auto;
        width:40px;
    }

 #PADHouse #cont  #details
    {
        background:#000000;
        border:solid 1px #fbae00;
        width:260px;
        font-size:9pt;
        height:130px;
        z-index:100;
        position:absolute;
        margin-left:90px;
        margin-top:-160px;
        /*top:-160px;
        left:140px;*/
    }
}
/***************End PAD House*****/

/******PAD instagram Gallery***/
 #PADinstagram #instagramContainer
        {
           /*width:900px;*/
            margin:0 auto;
                              
        }
       #PADinstagram #instagramContainer .instagram-placeholder
        {
            background-color:#ffb600;
            width:90%;
            word-wrap:break-word;
            float:none;
            margin:auto;
            margin-bottom:15%;
            font-size:8pt;
			padding:3.5%;
			border-radius:8px;
			min-height:250px;
        }
	
	#PADinstagram #instagramContainer .instagram-placeholder p
        {
		line-height: 1.4;
		font-size: 11px;
		padding-top: 10px;	
	}
		
       #PADinstagram #instagramContainer .instagram-placeholder img
        {
            
            margin: 0 auto;
	    display: block;
        }
       #paginationContainer
        {
            clear:both;
            width:100%;
            margin:auto;
			
            height:5%;
			position:relative;
        }
       #paginationContainer input[type="button"]
        {
           width:72px;
	height:35px;
		margin-top:1%;
        }
        
       #btnInstaPrev
        {
            border:none;
            background:url('/media/1249/instaprev.png') no-repeat;
			
           
           
        }
        #btnInstaNext
        {
            border:none;
            background:url('/media/1248/instanext.png') no-repeat;
            
            
           
        }

@media(min-width:481px){
	
		#PADinstagram #instagramContainer .instagram-placeholder
        {
            background-color:#ffb600;
            width:21%;
            word-wrap:break-word;
            float:left;
	    margin:0 1% 5%;
            font-size:8pt;
	    padding:1%;
	    border-radius:8px;
	
        }
	
	#PADinstagram #instagramContainer .instagram-placeholder p
        {
		line-height: 1.4;
		padding-top: 6px;
		min-height: 65px;
	}
	
		#PADinstagram #instagramContainer .instagram-placeholder:nth-child(5n)
        {
			clear:left;float:left;
		}
		 #paginationContainer input[type="button"]
        {
            width:72px;
	height:35px;
            
        }
        
      	#PADinstagram  #btnInstaPrev
        {
            border:none;
            background:url('/media/1249/instaprev.png') no-repeat;
	
            width:71px;
            height:35px;
        }
      	#PADinstagram  #btnInstaNext
        {
            border:none;
            background:url('/media/1248/instanext.png') no-repeat;
            width:71px;
            height:35px;
        }


}




 /******END InstaGallery*****/
/*******PAD STORIES****/
 #instagramContainer
        {
            /*width:900px;*/
            margin:0 auto;
           /* margin-bottom:40%;
	width:80%;*/
                    
        }
        #instagramContainer .instagram-placeholder
        {
            background-color:#ffb600;
            width:80%;           
            
            float:left;
            margin-right:15px;
            margin-bottom:15px;
            font-size:8pt;
        }
        #instagramContainer .instagram-placeholder img
        {
            /*width:200px;*/
        }
                        
              
       #storiesContainer li h4
       {
           color:#222222;
           font-size:10pt;
           margin-bottom:7px;
       }
       #storiesContainer li
       {
          display:block;
          /*width:700px;
          min-height:104px;*/
          
         /* padding-bottom:25px;
          margin-bottom:15px;*/
	
          line-height:15px;
          position:relative;          
       }
       #storiesContainer img
       {
	
          margin-right:5px;
         /* height:130px;*/
          padding:2px;
	margin-top:5%;
	margin-bottom:5%;
		/* margin-bottom:15%;
		  position:absolute;*/
	
       }
       #storiesContainer .storyText
       {           
           width:100%;
           vertical-align:middle;
           /*position:absolute;
           top:50%;  */
           padding-top:3%;
          /*padding-bottom:20px;*/
	text-align:justify;
	
          border-bottom:solid 1px #333333;        
       }
#storiesContainer .storyTextText{
	
}
        
        #storiesContainer .storyText.left
       {           
           float: right;        
       }
        #storiesContainer .storyText.right
       {           
           float:left;         
       }
       #storiesContainer
       {
           
           margin:auto;
           background:#ffb700;
           padding:25px;
           border-radius:25px;
           margin-bottom:50px;
       }

@media(min-width:400px){
#storiesContainer img
       {
	width:17%;
          margin-right:5px;
         /* height:130px;*/
          padding:2px;
	margin-top:5%;
	margin-bottom:5%;
		/* margin-bottom:15%;
		  position:absolute;*/
	
       }
#storiesContainer .storyTextText{
	float:right;
	margin-top:5%;
	margin-bottom:5%;
	width:80%;	
}
}
/*****END PAD STORIES***/
/*****PAD STicker Form*****/
  .stickerFormDiv
       {
           padding-bottom:15px;
           background:#ffc71f;	
			padding:3%;
			border-bottom-right-radius:15%;
           margin:auto;
       }
       
      .stickerFormDiv .pad_bottomContent
       {
           clear:both;
       }
       .stickerFormDiv label
       {
           width:100%;
           display:block;
           font-family:Verdana;
           font-weight:bold;
       }
       .stickerFormDiv input[type="text"],.stickerFormDiv select
       {
           width:100%;
           border-radius:4px;
           height:6%;
           padding:0px;
           margin:0px;
           margin-bottom:5px;
           box-sizing:border-box;
           line-height:6%;
           font-size:24px;
       }
       
       .notValid
       {
           background-color:Red;
       }
       #btnGetSticker
       {
           
           background:url('/media/1213/btn_submit.png') no-repeat;
           width:87px;
           height:42px;
           border:none;
           cursor:pointer;
           display:block;
           margin:auto;
       }
#btnGetSticker:hover{
background-position:0 -42px;	
}

@media(min-width:400px){

.stickerFormDiv .pad_leftColumn
       {
           float:left;
           width:45%;
          
       }
       .stickerFormDiv .pad_rightColumn
       {
           float:right;
           width:45%;
       }

}
/*****END PAD STicker Form****/
/***Dog Age Calc***/

@media(min-width:400px){
#ageCalcLeft{
	float:left;
	width:42%;
}

#ageCalcRight{
float:right;	
	width:42%;
}
}

#ageCalcContainer{
	width:60%;
	
	display:block;
	background-color:#FFCF00;
	padding:2%;
	margin:auto;
	
}
#ageCalcContainer select{
	width:100%;	
}
#ageCalcLeft{
	display:block;

min-height:220px;
	
background-color:#FFC000;
margin:2%;
padding:2%;
}
#ageCalcRight{
	display:block;

min-height:220px;

background-color:#FFC000;	
margin:2%;
padding:2%;
}
#ageCalcResults{
	display:block;
width:92%;
min-height:140px;
background-color:#FFC000;	
margin:2%;
padding:2%;
clear:both;
display:none;
}
/***End Dog Age Calc***/
/***Park Finder***/
#parkFinderMap{
	height:400px;
	display:block;
	border:solid 2px black;
width:100%;

}

@media(min-width:780px){
#parkFinderForm{
	float:left;
	width:30%;
}
#parkFinderMap{
	width:60%;	
}
}
/***End Park Finder***/
/***Contact Form***/
fieldset.contact input[type="text"],fieldset.contact select,fieldset.contact textarea{
	width:100%;
	padding-left:0;
	padding-right:0;
}
div#recaptcha_area,table#recaptcha_table{
	width:80% !important;	
}
#recaptcha_image img,#recaptcha_image{
	width:100% !important;	
	
	padding-top:2%;
	padding-bottom:3%;
}
#recaptcha_widget{
	background:#ffb600;
	border-radius:10px;	
	padding:1%;
}
/***End Contact Form***/
/***SignIn**/
.signIn
{
position:absolute;
background:#fff;
border:solid 2px black;
border-radius:10px;
z-index:10;
width:220px;
padding:10px;
margin-top:35px;	
margin-left:20px;	
display:none;
}
/***End SignIn**/
/***Rego/update***/
.regLeft input[type="text"],.regLeft input[type="password"],
.regRight input[type="text"],.regRight input[type="text"],
.regLeft select,.regRight select{
	width:100%;
	padding:5px 0px;
}

.regLeft .error, .regRight .error{
	color:#cc0000;
	font-weight:bold;
	font-size:12px;
	line-height:10px;			
			
}
.regLeft{
	
		background-color:#FFCF00;
		padding:2%;
		border:solid 1px black;
		border-radius:10px;
	}
	.regRight{
	
	}
	.regRight li,.regRight ul{
		list-style:none;
		margin:0;
	}
	.regRight li{
		margin-bottom:2%;
		padding:2%;
		border:solid 1px black;
		border-radius:10px;
		background-color:#FFCF00;
	}
	.regRight input[type="checkbox"]{
		float:left;			
	}
    .regRight .regChk label{
		margin-left:15px;
		
		display:block;
	}
@media(min-width:400px){
.regLeft{
	width:45%;
		float:left;
		padding:2%;
		border:solid 1px black;
		border-radius:10px;
	}
	.regRight{
	width:45%;
		float:right;
	}
}
/***End Rego/update***/
/*** site map***/

.sitemap-tree li,.sitemap-tree li li{
	font-weight:bold;
}

.sitemap-tree li li li{
	font-weight:normal;
}		
		
/*** End site map***/
/**End MIS styles**/

























































































/* EDITOR PROPERTIES - PLEASE DON'T DELETE THIS LINE TO AVOID DUPLICATE PROPERTIES */
